<?xml version="1.0" encoding="windows-1251"?>
<regEstimateImportWE ver="10">
	<wordSpecSimple>
		<replaceCodePrefixOpred/>
	</wordSpecSimple>
	<wordExcelImport>
		<skipCode/>
		<fontSkipCode/>
		<regularExpr/>
		<regularExprTextDetector/>
		<regularExprSkipRow>
			<expr expression="\AÐ(?!àçäåë\s)"/>
			<expr expression="\AÇ(?!Ï\s+\d)"/>
			<expr expression="\AÝ(?!Ì\s+\d)"/>
			<expr expression="\Aâ(?!\sò.÷. ÇÏÌ\s+\d)"/>
			<expr expression="\AÌ(?!Ð\s+\d)"/>
			<expr expression="\A[^ÐÇÝâÌ0-9]"/>
		</regularExprSkipRow>
		<paramRowDetector>
			<code pos="0"/>
			<name pos="0"/>
			<measure pos="0"/>
			<count pos="0"/>
			<pz pos="0"/>
			<ozp pos="4">
				<expr expression="\AÇÏ\s+\d"/>
			</ozp>
			<em pos="4">
				<expr expression="\AÝÌ\s+\d"/>
			</em>
			<zpm pos="4">
				<expr expression="\Aâ ò.÷. ÇÏÌ\s+\d"/>
			</zpm>
			<mr pos="4">
				<expr expression="\AÌÐ\s+\d"/>
			</mr>
			<ztr pos="0"/>
			<ztm pos="0"/>
			<mass pos="0"/>
			<codeRemark pos="0"/>
			<remark pos="0"/>
		</paramRowDetector>
		<iniParams chbxEnableDiapasonFilter="True" edDiapasonFilter="1" chbxInverseDiapasonFilter="False" chbxSkipHiddenCells="True" edSectionPrefix="Ðàçäåë" chbxSectionWholeWordOnly="False" chbxSectionFontStyle="True" chlbSectionFontStyle_BOLD="True" chlbSectionFontStyle_ITALIC="False" chlbSectionFontStyle_UNDERLINE="True" cspnCode="2" chbxMaskSlaveNorm="False" edMaskSlaveNorm="" chbxSkipRemarkInCode="False" chbxName="True" cspnName="3" chbxMeasure="True" cspnMeasure="4" chbxCount="True" cspnCount="5" chbxCountAsFormula="False" chbxMass="False" cspnMass="12" chbxCodeRemark="False" cspnCodeRemark="13" chbxRemark="False" cspnRemark="14" chbxPz="False" cspnPz="6" chbxPzAsFormula="False" chbxOzp="True" cspnOzp="6" chbxEm="True" cspnEm="6" chbxZpm="True" cspnZpm="6" chbxMr="True" cspnMr="6" chbxMrAsFormula="False" chbxZtr="False" cspnZtr="10" chbxZtm="False" cspnZtm="11" chbxCodePrefix="False" edCodePrefix="" chbxOpred="True" cmbxOpred="1"/>
	</wordExcelImport>
</regEstimateImportWE>
